Support » Plugins and Hacks » Angsuman’s WordPress Guard Plugin – Another Layer of Security to Your WordPress

  • We are very happy to announce the much-awaited release of Angsuman’s WordPress Guard Plugin. It is a must-have WordPress security plugin (compatible with all versions of WordPress and tested upto version 2.6.3) that protects the vulnerable areas of your blog from outside access with an additional layer of security.

    Features
    1. Double Security For WordPress Administrator Panel
    2. Protection over wp-admin directory
    3. Protection Against Future Vulnerabilities

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Angsuman’s WordPress Guard Plugin – Another Layer of Security to Your WordPress’ is closed to new replies.